# Namespace: company

## faker. company

### Methods

#### <static> bs()

  bs

#### <static> bsAdjective()

  bsAdjective

#### <static> bsBuzz()

  bsBuzz

#### <static> bsNoun()

  bsNoun

#### <static> catchPhrase()

  catchPhrase

#### <static> catchPhraseAdjective()

  catchPhraseAdjective

#### <static> catchPhraseDescriptor()

  catchPhraseDescriptor

#### <static> catchPhraseNoun()

  catchPhraseNoun

#### <static> companyName(format)

  companyName

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `format` | string |

#### <static> companySuffix()

  companySuffix

#### <static> suffixes()

  suffixes

#### Search results